# Sample configuration file for ISCD dhcpd
#
# Don't forget to set run_dhcpd=1 in /etc/init.d/dhcpd
# once you adjusted this file and copied it to /etc/dhcpd.conf.
#
ddns-update-style ad-hoc;
default-lease-time            21600;
max-lease-time                21600;

subnet 192.168.1.0 netmask 255.255.255.0 {
#option subnet-mask            255.255.255.0;
option broadcast-address      192.168.1.153;
option routers                192.168.1.153;
option domain-name-servers    192.168.1.153;
option domain-name            "mandrakeserver.softcell.co.in";
option root-path              "192.168.1.153:/opt/ltsp/i386";
#option root-path        "192.168.1.153:/tftpboot/lts/ltsroot";
option font-servers            192.168.1.153;
option x-display-manager       192.168.1.153;
#option option-129             "console=/dev/tty2";
#shared-network WORKSTATIONS {
#    subnet 192.168.0.0 netmask 255.255.255.0 {
#    }
#}

#group	{
#    use-host-decl-names       on;
    option log-servers        192.168.1.153;

    host ws001 {
       # hardware ethernet     00:03:47:40:0C:17;
        hardware ethernet     00:03:47:43:9E:46;
        fixed-address         192.168.1.185;
	
       # root-path             "192.168.1.153:/opt/ltsp/i386";
  #      filename              "/lts/vmlinuz.eepro100";
	filename              "lts/vmlinuz-2.4.9-ltsp-5";
       # option option-128     e4:45:74:68:00:00;
       #option option-129    " console=/dev/tty2";
      #  option option-129     "NIC=eepro100";
 }
 range dynamic-bootp 192.168.1.181 192.168.1.220;
 
#    host ws002 {
#        hardware ethernet     00:03:47:43:9E:46;
#        fixed-address         192.168.1.180;
#        filename            "/lts/vmlinuz.eepro100";
#filename              "/lts/vmlinuz-2.4.9-ltsp-5";
#        option option-128     e4:45:74:68:00:00;
##        option option-129     "NIC=tulip";
#    }
}
